TenderNed niet meer te gebruiken in Internet Explorer

Omdat we willen dat u TenderNed goed en veilig kunt gebruiken, is de applicatie vanaf midden maart niet meer toegankelijk via Internet Explorer (IE). Internet Explorer is sterk verouderd en wordt door eigenaar Microsoft niet langer ondersteund.

Gebruik dus een andere, recent geüpdatete, browser zoals Google Chrome, Mozilla Firefox of Safari. TenderNed zou moeten werken in de laatste versie van Edge, maar we kunnen dit nu nog niet garanderen.

Vergeet niet te updaten

Zorg ervoor dat de altijd de meest recente versie gebruikt van Chrome, Firefox of Safari. Regelt u uw updates niet zelf, vraag dan aan uw collega’s om dit voor u te doen.

Lees meer

Tot nu toe kon u nog wel werken via IE, daar komt nu een einde aan. In een eerder nieuwsbericht leest u waarom TenderNed niet langer investeert in Internet Explorer.

Naar boven